# Generated by Django 2.0.5 on 2018-09-05 10:23

import django.db.models.deletion
from django.db import migrations, models



class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0040_auto_20180831_0637'),
        ('core', '0011_auto_20180828_1130'),
    ]

    operations = [
        migrations.AddField(
            model_name='ciscomissingdata',
            name='provider',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='cisco_missing_data', to='accounts.Provider', null=True),
        ),
        migrations.AddField(
            model_name='devicemanufacturerdata',
            name='provider',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='device_info', to='accounts.Provider', null=True),
        ),
        migrations.AlterField(
            model_name='ciscomissingdata',
            name='serial_number',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterUniqueTogether(
            name='ciscomissingdata',
            unique_together={('provider', 'serial_number')},
        ),
    ]
